<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrin-to-fit=no">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
  <link rel="stylesheet" type="text/css" href="css/martes.css">
  <title> martes semana4 </title>
</head>
<body>
  <!-- <div class="container"> -->
    <div class="Header">
      <div class="container">
        <div class="row ">
          <div class="col-sm-12 col-md-6">
            <img src="imagenes/LOGO-LUX-Color.png" alt="" width="30%">
          </div>
          <div class="  col-sm-12 col-md-6">
            <div class="row">
              <div class=" pat col-sm-12 col-md-2">

              </div>
              <div class=" pat col-sm-12 col-md-2">

              </div>
              <div class=" pat col-sm-12 col-md-2">

              </div>
              <div class=" pat col-sm-12 col-md-2">
                About
              </div>
              <div class=" pat col-sm-12 col-md-2">
                Services
              </div>
              <div class=" pat col-sm-12 col-md-2">
                Contact
              </div>
            </div>
          </div>

        </div>
      </div>
    </div>
    <div class="seccion1">
      <div class="container">
        <div class="row">
          <div class="col-sm-12 col-md-6">
            <div class="texto">
              <h1>SLANDER LANDING PAGE</h1>
              <h4>dfghjklñfghjklasgvdknlknsfkñlñflsdglm</h4>
              <hr class="white">
              <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna
                aliqua. Ut enim ad minim veniam, quis nostrud exercitation
                ullamco laboris nisi ut aliquip ex ea commodo consequat.
                Duis aute irure dolor in reprehenderit in voluptate velit
                esse cillum dolore eu fugiat nulla pariatur.
              </p>
              <div class="col-sm-12 col-md-6" >
                <!-- <input class="botoncillo" type="button" name="" value="Hola"> -->
                <button class="botoncillo" type="submit"><img src="imagenes/hola.png" width="10%" alt="x" />Hola</button>
                <input class="botoncillo2" type="button" name="" value="Otro hola">
              </div>

            </div>

          </div>
          <div class="col-sm-12 col-md-6">
            <div class="imagen">
              <img src="imagenes/celu-7.png" alt="" width="75%">
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="seccion2">
      <div class="container">
        <div class="row ">
          <div class="col-sm-12 center">
            <h3>Hola que hacenn ASAD</h3>
            <p>dsfdfghsdfghj,.ólkjhcgvbnkmlmlmlñlmñlmñlmmllmmllñllmlñlml</p>
            <input class="btn-primary" type="button" name="" value="CHECK MORE FEATURES">
          </div>
        </div>
      </div>
    </div>
    <div class="seccion3">
      <div class="container">
        <div class="row">
          <div class="col-sm-12 col-md-3 center">
            <img class="icons" src="imagenes/computer.png" alt=""width="30%">
            <h5 class="center2">asdfghjklñ</h5>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliquliquip ex ea commodo consequat. </p>
          </div>
          <div class="col-sm-12 col-md-3 center">
            <img class="icons" src="imagenes/airport.png" alt=""width="30%">
            <h5 class="center2">asdfghjklñ</h5>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliquliquip ex ea commodo consequat. </p>
          </div>
          <div class="col-sm-12 col-md-3 center">
            <img class="icons"src="imagenes/ethernet.png" alt=""width="30%">
            <h5 class="center2">asdfghjklñ</h5>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliquliquip ex ea commodo consequat. </p>
          </div>
          <div class="col-sm-12 col-md-3 center">
            <img class="icons " src="imagenes/usersavatar.png" alt="" width="30%">
            <h5 class="center2">asdfghjklñ</h5>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliquliquip ex ea commodo consequat. </p>
          </div>
        </div>
      </div>
    </div>
  </div>
  <script src="js/jquery-3.2.1.slim.min.js"> </script>
  <script src="js/poper.min.js"> </script>
  <script src="js/bootstrap.minjs"> </script>
</body>
</html>
